/**
* Theme Name: Zeen Child
* Description: Zeen child theme.
* Author: Codetipi
* Template: zeen
* Version: 2.3.1
*/

#zeen-top-block {
    max-height: 60vh;
}

.tile-design .meta {
    top: 35%;
}

.tipi-overlay, .mask-overlay, .overlay {
	height: 60vh;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	z-index: 1;
}

.grid-meta-bg .mask::before, .slider-meta-bg .mask::before {
	top: 0;
	height: 60vh;
	left: 0;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	right: 0;
	position: absolute;
	z-index: 1;
}


.nf-form-content input[type="button"] {
	background-image: linear-gradient(130deg, #32429e 0%, #aa076b 80%) !important;
	border: 0 !important;
	color: #fff !important;
	border-radius: 5px !important;
	cursor: pointer !important;
}

.nf-form-content input[type="text"] input{
	border: 0 !important;
}

.nf-error.field-wrap .nf-field-element::after, .nf-before-form-content {
	display: none;
}